@import "@/styles/variables";

.dialog {
    &-container {
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }

    &-header-text {
        @include paragraph-p3;
    }

    &-text-frame {
        border-radius: $spacing-4;
        border: 1px solid $border-primary;
        background-color: $gray-100;
    }

    &-text-area {
        @include col;

        gap: 1rem;
        margin: $spacing-6 0 $spacing-6 $spacing-6;
        padding-right: $spacing-6;
        max-height: 250px;
        min-height: 150px;
        overflow-y: auto;

        @include scrollbar-thin-light;

        @include tablet {
            max-height: 320px;
        }
    }
}
